std::valarray::swap(3)

NAME
std::valarray::swap - std::valarray::swap

Synopsis
   void swap( valarray& other ); (until C++11)
   void swap( valarray& other ) noexcept; (since C++11)
   Swaps the contents with those of other.

Parameters
   other - another valarray to swap the contents with

Return value
   (none)